Debian Bug report logs - #693379
namazu2: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: namazu2; Maintainer for namazu2 is NOKUBI Takatsugu <knok@daionet.gr.jp>; Source for namazu2 is src:namazu2.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 22:06:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version namazu2/2.0.21-8

Done: NOKUBI Takatsugu <knok@daionet.gr.jp>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, NOKUBI Takatsugu <knok@daionet.gr.jp>:
Bug#693379; Package namazu2. (Thu, 15 Nov 2012 22:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to NOKUBI Takatsugu <knok@daionet.gr.jp>. (Thu, 15 Nov 2012 22:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: namazu2: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 20:03:26 -0200
[Message part 1 (text/plain, inline)]
Package: namazu2
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to NOKUBI Takatsugu <knok@daionet.gr.jp>:
You have taken responsibility. (Sat, 24 Nov 2012 06:06:05 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Sat, 24 Nov 2012 06:06:05 GMT) Full text and rfc822 format available.

Message #10 received at 693379-close@bugs.debian.org (full text, mbox):

From: NOKUBI Takatsugu <knok@daionet.gr.jp>
To: 693379-close@bugs.debian.org
Subject: Bug#693379: fixed in namazu2 2.0.21-8
Date: Sat, 24 Nov 2012 06:02:41 +0000
Source: namazu2
Source-Version: 2.0.21-8

We believe that the bug you reported is fixed in the latest version of
namazu2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693379@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
NOKUBI Takatsugu <knok@daionet.gr.jp> (supplier of updated namazu2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 24 Nov 2012 05:38:06 +0000
Source: namazu2
Binary: namazu2 namazu2-index-tools namazu2-common libnmz7 libnmz7-dev
Architecture: source all amd64
Version: 2.0.21-8
Distribution: unstable
Urgency: low
Maintainer: NOKUBI Takatsugu <knok@daionet.gr.jp>
Changed-By: NOKUBI Takatsugu <knok@daionet.gr.jp>
Description: 
 libnmz7    - full text search engine - shared library
 libnmz7-dev - full text search engine - header files and static libraries
 namazu2    - full text search engine - binary and CGI script
 namazu2-common - full text search engine - documentation
 namazu2-index-tools - full text search engine - index handling tools
Closes: 693379
Changes: 
 namazu2 (2.0.21-8) unstable; urgency=low
 .
   * Add pt_BR.po , Closes: #693379
Checksums-Sha1: 
 e0f0390683d4734910ffa2a2b74167c9ec507d0e 1942 namazu2_2.0.21-8.dsc
 67909e3c27f0fe33c60bd470c0209b33cba15e89 527872 namazu2_2.0.21-8.diff.gz
 0fd181015f60702adc138f9b61ffc0568e8e97a3 119338 namazu2-index-tools_2.0.21-8_all.deb
 b1ef99ac1c114b1d3b39fa2764b1213f5e650214 171910 namazu2-common_2.0.21-8_all.deb
 c7c6a3e8c84c6c5d6b0ace52333df39c6b26bd97 137396 namazu2_2.0.21-8_amd64.deb
 b6212cef7f9ef6bf0f412f766e8fcbde94e7b3b7 146336 libnmz7_2.0.21-8_amd64.deb
 2efa8c4572486ab0e770c74ae636c94f13dd3290 164446 libnmz7-dev_2.0.21-8_amd64.deb
Checksums-Sha256: 
 6b6d9c222d64c77def6085da9642ed885266a169ad3018fc71af3fbf0f264e7c 1942 namazu2_2.0.21-8.dsc
 c29cfe28b3e038bce808253daec728675380ad2149c2baa59cd908b602da1308 527872 namazu2_2.0.21-8.diff.gz
 fd5f27c2658cf8c406d390fed0c07a107e8dc97534953594b481a6d6c4bb3301 119338 namazu2-index-tools_2.0.21-8_all.deb
 8b2fcbbfec84af7ecd71cdd99458e19b5ceb23eedefffbf0076fa2e7ad487960 171910 namazu2-common_2.0.21-8_all.deb
 8ac4409538bd0a6a8c0b00df8a5c3201d85388b48624718e342e459c86c6559b 137396 namazu2_2.0.21-8_amd64.deb
 5869b27c1d989f52ad0d8591506762316843049d097b6ba608c09a6156f657b8 146336 libnmz7_2.0.21-8_amd64.deb
 4d6285fe38f23607645f5d99bbcd6971e980fabeb7c3970a8e92d35053581809 164446 libnmz7-dev_2.0.21-8_amd64.deb
Files: 
 b10b761b5bc7ded4a2ace21eb4f0942f 1942 text optional namazu2_2.0.21-8.dsc
 2137b11ae3d44f1e65f3d01789f9ddcc 527872 text optional namazu2_2.0.21-8.diff.gz
 02626b6267a60617325776639d9b5a09 119338 text optional namazu2-index-tools_2.0.21-8_all.deb
 39036b7bd37bc5250b04936518d2ce59 171910 text optional namazu2-common_2.0.21-8_all.deb
 8e0e0810c947311e12acd3bd154172ac 137396 text optional namazu2_2.0.21-8_amd64.deb
 ba71a2d722fe3d2fea3cd8c915d7f5b3 146336 text optional libnmz7_2.0.21-8_amd64.deb
 438e4ee5e09026f91a16f6435c992837 164446 libdevel optional libnmz7-dev_2.0.21-8_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBULBgULBmYuycDBQEAQi5Og//Y4bymUwEEr2GhXY60ndEVZQYMmlg6TrC
k4E9qxcmmVnmBsPXTk6ybokag4xCp/M5miRBpGXQ3/YRiZQOIudSto0HMWgTvqB+
2Td64CVwl9ppMSwLv6oTMnmEA18WUMKpJGB07bmNqYUsy1Qu4C+E8C173aZvWIw2
2lxqRiagFSEtu5J3kwvtaHvRHDDfr1n86poM8kwzsAzs0TZ9g+l6iyMLnQG6Q4hB
0J/VLlaW7NiSR5oDpJG76qRvgbmu/iMUhA/bxL4jaYgzkZWf0C01AQzS1qZizdjA
vfD19odBWtoAwK1i3UyZhZtqkndGp1DfjC5hX1bmSF4pkIJVYVIDj7qLTfi4XdC2
ZJU0NKwAVHaep9vgkJqlrVu+P/6q31RAMKaZqjrBZXrmV8LXauOH25bdNqB4S+MY
/1TWylW+495Y3Quz5u7amT3pMIi5CzIPAZii4hf9Hn4DtQyUSM7COMmr8Rv5yB7X
ffoa7hHdJV3Z2hHrMFT7uyMI4mvAfDD6qUusqawtunYFHdGHgEWdT5XQZVAo4UvB
TtGBcHzv1DAJ1KtElhPhBlYG3mX9LM89s1pw4P1k5Dzqlhuad35bsX2Dg9vM2EvX
oZKYipOb2LtBMB6aekC4VLl8DRbCwGAGmu9979b5XFGSfjI35et0W4a7L5LVqzTl
Wlm0o8nUXUc=
=qEdQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 09:07:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:30:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.